/* ------------------------------------------------------------------------- */
/* footer.css */
/* ------------------------------------------------------------------------- */
/* ----------------------------------- patka pod --------------------------- */
#patka_pod {
    display: none !important;
	clear:both;
	height:24px;
	font-size:100%;
	color:#fff;
    margin-top: 20px;
	background:#fff url(./../../obrazy/new/footer5.jpg) no-repeat top left;
}
#patka_pod a {
	color:#fff; /* většinou dělám stejně jako barva výše */
}
#patka_pod p {
	font-size:90%;
}
#patka_pod .patka_leva {
	float:left;
	line-height:50px;
	width:570px;
	padding-left:5px;
	text-align:center;
}
#patka_pod .patka_prava {
	float:right;
	width:200px;
	text-align:center;
	/*font-size:70%;*/
	padding:10px 5px 5px 5px;
}

#patka_pod .patka_prava a {
    color:#e3e8a5;
}

#patka_pod .patka_leva a.mzp_odkaz {
    display:block;
    height:50px;
    width:200px;
    /*border:1px solid red;*/
}

#patka_pod .patka_leva a.mzp_odkaz span {
    display:none;
}
/* ------------------------------------------------------------------------- */
/* END footer.css */
/* ------------------------------------------------------------------------- */